{ pkgs, lib, ... }: {
  # Default programs
  environment.systemPackages = with pkgs; [
    vim
    wget
    git
  ];

  programs.gnupg.agent = {
    enable = true;
    enableSSHSupport = true;
  };

  programs.zsh.enable = true;
}
